.mainlogotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #fef0dd;
	direction:rtl
}
.mainlogosmalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fef0dd;
	direction:rtl
}
body {
	background-color: #fef0dd;
	margin: 0px;
}
.plaintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #324c4f;
	direction:rtl
}
.backgroundnorepeatcenter {
	background-repeat: no-repeat;
	background-position: center;
}
.maintablebackground {
	background-color: #324c4f;
	width: 750px;
}
.mouse {
	cursor: hand;
}

.backgroundnorepeat {
	background-repeat: no-repeat;
}.bigbutton_lernmoreshet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #324c4f;
	background-repeat: no-repeat;
	background-position: center;
	direction:rtl;
	text-align: center;
}
.num_color {
	color: #486c70;
}
a:link {
	text-decoration: none;
	color: #324c4f;
}
a:visited {
	text-decoration: none;
	color: #324c4f;
}
a:hover {
	color: #666600;
	text-decoration: underline;
}
.win_text_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #324c4f;
	text-align: right;
	direction:rtl;
}
.win_text_plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #324c4f;
	text-align: justify;
	direction:rtl;
}
